

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
16 Feb 2008 10:35:19 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.176])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1G2ZGx0061417	for <[email-masked]>;
Sat, 16 Feb 2008 10:35:17 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so938501pyb.16 for
<[email-masked]>; Fri, 15 Feb 2008 18:35:16 -0800 (PST)
Received: by 10.142.128.6 with SMTP id a6mr2877218wfd.135.1203129316072; Fri,
15 Feb 2008 18:35:16 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs6561wfo; Fri,
15 Feb 2008 18:35:15 -0800 (PST)
Received: by 10.64.242.5 with SMTP id p5mr5495127qbh.31.1203129314592; Fri,
15 Feb 2008 18:35:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si4180284qba.28.2008.02.15.18.35.12; Fri,
15 Feb 2008 18:35:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FE5XCd009237; Fri,
15 Feb 2008 20:34:50 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14867965 for [email-masked]; Fri,
15 Feb 2008 20:34:49 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1G2YnYf020147 for
<[email-masked]>; Fri, 15 Feb 2008 20:34:49 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1G2Yh9K002903 for
<[email-masked]>; Fri, 15 Feb 2008 20:34:49 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1G2Yg62011183 for
<[email-masked]>; Fri, 15 Feb 2008 20:34:42 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1G2YglC011182 for [email-masked]; Fri, 15 Feb 2008 20:34:42 -0600
Date: Fri, 15 Feb 2008 20:34:42 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=2 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802150100
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

601
ATPQ40 PGUM 160234
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST SAT FEB 16 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

AN OLD COLD FRONT EXTENDS SOUTHWESTWARD FROM 23N180 TO JUST NORTH OF
WAKE ISLAND AT 21N166E TO 18N154E...THEN CONTINUES AS A SHEAR LINE
TO ROTA IN THE CNMI TO BEYOND 130E AT 11N. EXTENSIVE CLOUDINESS AND
SCATTERED SHOWERS ARE FOUND ALONG THIS BOUNDARY AND NORTHWARD TO
BEYOND 25N.

A NEAR-EQUATORIAL TROUGH RUNS SOUTHEASTWARD FROM 4N130E TO END AT
EQ144E. CONVERGENT WINDS NEAR THE EASTERN END OF THE TROUGH ARE
PRODUCING SCATTERED SHOWERS AND A FEW THUNDERSTORMS SOUTH OF KOROR
AND YAP...OR SOUTH OF A LINE FROM 4N135E TO 5N141E TO EQ144E.

TRADE-WIND CONVERGENCE IS GENERATING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS ACROSS A BROAD AREA OF MICRONESIA WITHIN 150 MILES OF
A LINE FROM 3N147E TO 5N155E TO 4N165E TO 7N171E TO 6N180. THIS AREA
INCLUDES MAJURO. CHUUK...POHNPEI...KOSRAE AND KWAJALEIN LIE ON THE
NORTHERN EDGE OF THIS AREA.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.